[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Rookie Question: Synaptic and apt-get in K12LTSP 4.1.0



Is there any reason I am not able to find Synaptic in K12LTSP 4.1.0,
or to use apt-get?  Both, it seemed to me, were included in 4.0.1.
-- 
Steve Hargadon
916-652-8600 ext. 711


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]